Bug 731916 - kernel crash
Summary: kernel crash
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 04:28 UTC by tirupathi
Modified: 2011-09-29 12:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-29 12:32:20 UTC


Attachments (Terms of Use)

Description tirupathi 2011-08-19 04:28:02 UTC
Description of problem:while installing a third party device driver for allocating DMA of size 4 GB from 23GB location of 32 GB RAM, where os is of 22 GB allocation. Same thing is working in RHEL 5.0.


Version-Release number of selected component (if applicable):kernel version : 2.6.32


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 tirupathi 2011-08-19 04:35:20 UTC
error: kernel crash
BUG: soft lockup-CPU#2
stuck for 61s![insmod:3539]


Description of problem:while installing a third party device driver for
allocating DMA of size 4 GB from 23GB location of 32 GB RAM, where os is of 22
GB allocation. Same thing is working in RHEL 5.0.


Version-Release number of selected component (if applicable):kernel version :
2.6.32

Comment 3 Prarit Bhargava 2011-08-26 15:26:13 UTC
Could you please provide the full text of the lockup?

Thanks,

P.


Note You need to log in before you can comment on or make changes to this bug.